import { createI18n } from "vue-i18n";
import es from "./es";
import en from "./en";
import de from "./de";

const i18n = createI18n({
  locale: navigator.language.split('-')[0] || 'de',
  fallbackLocale: 'es',
  messages: {
    es,
    en,
    de,
  }
});

export default i18n;